WordPress.org

Support

Support » Plugins and Hacks » Multi Feed Reader » [Plugin: Multi Feed Reader] cache

[Plugin: Multi Feed Reader] cache

  • I’m getting the warning below. I tried to chmod wp-content/multi-feed-reader/ to give group write permissions. But the error still appears.

    Warning: …/wp-content/multi-feed-reader/cache/…bb.spc is not writeable in …/wp-includes/class-simplepie.php on line 1780

    The error might appear only the first time a new feed is added. Haven’t confirmed this yet.

    I’m running this on one blog of a multisite install with wp-supercache running. I don’t thing that would cause trouble, but posting it here just in case.

    By the way — this plugin is really amazing. Simple to use, but really powerful.

    http://wordpress.org/extend/plugins/multi-feed-reader/

  • The topic ‘[Plugin: Multi Feed Reader] cache’ is closed to new replies.
Skip to toolbar